| Version: 3.2.5

Classes | Macros
variant.h File Reference

## Classes

class | wxVariant
| The wxVariant class represents a container for any type. More...
class | wxVariantData
| The wxVariantData class is used to implement a new type for wxVariant. More...

## Macros

#define | wxGetVariantCast(var, classname)
| This macro returns a pointer to the data stored in var (wxVariant) cast to the type classname if the data is of this type (the check is done during the run-time) or NULL otherwise. More...